For the complete documentation index, see llms.txt. This page is also available as Markdown.

Brings Taxpayer Information

It is used to retrieve the taxpayer's TAG information.

Mükellef bilgisini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
TaxNumberstringRequired
Query parameters
globalUserTypestring · enumOptionalPossible values:
Responses
200

Mükellef bilgisini getirir.

application/json
TaxNumberstring · nullableOptional
Titlestring · nullableOptional
TaxDepartmentstring · nullableOptional
Addressstring · nullableOptional
Countrystring · nullableOptional
Citystring · nullableOptional
Districtstring · nullableOptional
PostalCodestring · nullableOptional
Phonestring · nullableOptional
Faxstring · nullableOptional
Emailstring · nullableOptional
Typestring · nullableOptional
WebSitestring · nullableOptional
ModuleTypestring · nullableOptional
FirstCreationTimestring · date-timeOptional
get/GlobalCompany/GetGlobalCustomerInfo/{TaxNumber}
var client = new RestClient("https://apitest.nilvera.com/general/GlobalCompany/GetGlobalCustomerInfo/34918613960?globalUserType=Invoice");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);

Last updated